Bug 841019 - ltrace -l command line flag ignored
ltrace -l command line flag ignored
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ltrace (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Petr Machata
qe-baseos-tools
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 17:49 EDT by Petr Machata
Modified: 2015-05-04 21:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-02 13:30:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Machata 2012-07-17 17:49:56 EDT
-l doesn't do anything.  It needs to be re-implemented on top of the new library handling.
Comment 1 Petr Machata 2012-10-02 13:30:36 EDT
This is now fixed.

Note You need to log in before you can comment on or make changes to this bug.